Wasco Frontend Issues - Bug #11559

Home --> Request for change address --> unable to submit Request for change to address form
11/20/2024 03:34 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: Urgent Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
unable to submit Request for change to address form

See attached screenshot/screen Record:

@ Quikrl

Request for Change of Address

This form can be used to update customer's mailing addresses.

Bill Code Full Name Email
est demo name Jaani singh jaani@yopmail.com
Account No Property Address: Postal Address

Home Telephone Number: Identification No.

838237272378 8989343489438 est demo identification

Social Security No. Location of Property:
BHDHB489348 est
“
he location property field must be a file of type: jpeg. png, jpg. gif. svg.
History
#1 - 11/20/2024 06:38 PM - Abhimanyu jha
- Status changed from New to Resolved

#2 - 11/21/2024 05:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files
clipboard-202411201532-f9hrq.png 162 KB 11/20/2024 Mohd Irfan
